Bug 434413

Summary: clipsmm failed massrebuild attempt for GCC 4.3
Product: [Fedora] Fedora Reporter: Jesse Keating <jkeating>
Component: clipsmmAssignee: Rick L Vinyard Jr <rvinyard>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, jonstanley
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-03-04 05:16:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 432425    

Description Jesse Keating 2008-02-22 16:21:29 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444587
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-02 06:26:30 UTC
scratch build 483433

Comment 2 Jon Stanley 2008-03-02 08:03:42 UTC
checking for boost/shared_ptr.hpp... no
configure: error: Header boost/shared_ptr.hpp not found